Update setuptools setup_requires

Update setuptools setup_requires to have the same style as other project-spec.

Change-Id: I26f7cd87ecb6e7b48d4f33ad066bc494cc8672ee
changes/59/209559/1
xiabing.yao 8 years ago
parent c5f78bf9f3
commit 6c4db1ef2a

@ -18,5 +18,5 @@
import setuptools
setuptools.setup(
setup_requires=['pbr>=0.6,<1.0'],
pbr=True)
setup_requires=['pbr'],
pbr=True)

Loading…
Cancel
Save